Home How do I select the correct version of python from Linux Terminal
Reply: 0

How do I select the correct version of python from Linux Terminal

user587
1#
user587 Published in May 26, 2018, 11:39 pm

I'm trying to install Azure SDK on raspberry pi. I'm following this [tutorial][1]

I am at this part where I need to select Python 3.5, but I don't know how to properly enter it into the terminal.

You can also specify the version you want by running sudo ./setup.sh [--python-version|-p] [2.7|3.4|3.5]. If you run script without parameter, the script will automatically detect the version of python installed (Search sequence 2.7->3.4->3.5). Make sure your Python version keeps consistent during building and running.

You need to login account before you can post.

About| Privacy statement| Terms of Service| Advertising| Contact us| Help| Sitemap|
Processed in 0.303542 second(s) , Gzip On .

© 2016 Powered by mzan.com design MATCHINFO